/* .bg-purple{
    background: rgba(233, 199, 243, 0.397);
} */
a:hover{cursor: pointer!important;}
.highlight{background-color: #ffadc9!important;}

.scroll,.scroll2{overflow: auto!important;}
.table .odd{
background:rgb(255, 255, 255);
}

.table tr:hover{
  border: 0px solid lightgrey !important;
  border-radius: 5px !important;
  background:rgb(255, 255, 255) !important;
}

.table tr{
  border-color: lightgrey !important;
}

/*.odd{
  background:rgba(115, 106, 201, 0.174) !important;
}

.odd:hover{
  border: 2px solid rgba(33, 0, 199, 0.332);
  border-radius: 5px;
  background:rgba(115, 106, 201, 0.174);
}
.even:hover{
  border: 2px solid rgba(33, 0, 199, 0.332);
  border-radius: 5px;
  background:rgba(115, 106, 201, 0.174);
}
*/

.hidemode{display: none!important;}

.search-mobile a {padding:1em;}
@media screen and (max-width: 600px) {
.search-box{width:100%!important; }
}
@media screen and (max-width: 601px) {
.search-box{width:100%; }
}

.side-by-side{
    display: inline-block;
    vertical-align: top;
}
.remove-icon{position: absolute;right: 12px;top: 8px;color: #ff5b5b;cursor:pointer;}
.remove-icon:hover{color: #ff5b5b;}

#tableActiveServers tr:hover{
  border: 2px solid rgba(0, 0, 163, 0.405);
  background:rgba(213, 129, 255, 0.118);
}
#tableActiveClients tr:hover{
  border: 2px solid rgba(0, 0, 163, 0.405);
  background:rgba(213, 129, 255, 0.118);
}
#tableAlerts tr:hover{
  border: 2px solid rgba(0, 0, 163, 0.405);
  background:rgba(213, 129, 255, 0.118);
}


/* !-------------------- */

@media  only screen and (max-width: 425px){
  .w-80{width: 75%!important;}
  .p-m-o{padding: 0!important;}
  .mainlogo{width: 100px;}
}
@media  only screen and (min-width: 426px){
  .end-txt{text-align: right!important;}
  .w-80{width: 80%!important;}
}
@media  only screen and (min-width: 426px) and (max-width: 991px){
  .mainlogo{width: 150px!important;}
}
@media  only screen and (max-width: 767px){
  .m-hide{display: none!important;}
}
@media  only screen and (max-width: 600px){
  .accordion-header{font-size: 12px!important;}
  .accordion-button{font-size: 12px!important;}
  .accordion-body{font-size: 12px!important;}
  .accordion-body .btn,.accordion-header  .btn, .table .btn{font-size: 10px!important;padding: 0.5em;}
  #tablejobs{font-size: 12px!important;}
}
@media  only screen and (min-width: 768px){
  .m-show{display: none!important;}
}
@media  only screen and (max-width: 394px){
a[forx="attorney"]{margin-left: 0rem!important;}
}
@media  only screen and (min-width: 395px){
a[forx="attorney"]{margin-left: 1rem!important;}
}
@media  only screen and (min-width: 1540px){
 .flend{float: right!important;}
}
@media  only screen and (min-width: 993px){
 #tbljob{overflow-x:unset!important; }
}
.dark .accordion-item{background: #141824!important;color:white!important;}
.dark .accordion-button{color:white!important;}
.dark .accordion-button:not(.collapsed){color:#fff!important;}
.dark .accordion-body{color:#9fa6bc!important;}
.accordion-item{background: white!important;border-radius: 10px!important;padding: 0!important;margin-bottom:1rem!important;}
.accordion-header{padding: 5px 15px!important;border-radius: 5px!important;border-bottom: 1px solid #87878726!important;}
.accordion-body{padding:15px!important;color:#333!important;}
.accordion-button{color:#333!important;}
.accordion-button:not(.collapsed)::after{background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")!important;}
.accordion-button::after{background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")!important;}
.btn-xs{padding: 5px 7px!important;font-size: 10px;}
.btn-v-primary{background: #3874ff!important;color: white!important;border: 1px solid #3874ff!important;font-weight: 500!important;}
.btn-v-danger{background: #ed2000!important;color: white!important;border: 1px solid #ed2000!important;font-weight: 500!important;}
.btn-v-success{background: #229927!important;color: white!important;border: 1px solid #229927!important;font-weight: 500!important;}
.dark .card-header{color:white!important;}
.m-show>  a{color:#2196f3!important;font-size: 12px!important;}
.selectattorney{height: 40px!important;padding-top: 17.5px!important;padding-bottom:0!important;}
.tl-fixed{table-layout:fixed!important;}
#tablejobs.table>thead>tr>th,#tablejobs.table>tbody>tr>td{text-align: left!important;}
.w-20{width: 20%!important;}
.w-30{width: 30%!important;}
.w-70{width: 70%!important;}
.w-40{width: 40%!important;}
.w-60{width: 60%!important;}
.btnpad{padding: 5px 10px!important;}
.btn-edit:hover{cursor: pointer!important;}
.btn-editrecpt1{color:black!important;text-decoration: underline!important;}
.fw4{font-weight: 400!important;}

#mbsort .feather{height: 31px;
  width: 30px;padding-left: 5px;padding-right: 5px;display: -webkit-box;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;border-radius: 50%;cursor: pointer;-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
#mbsort .feather-toggle-left{
  background-color: rgb(244 67 54 / 16%);
  color: #F44336;
}
#mbsort .feather-toggle-right{
  background-color: rgb(76 175 80 / 23%);
  color: #4CAF50;
}

.noscrollbar::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.noscrollbar {
-ms-overflow-style: none;  /* IE and Edge */
scrollbar-width: none;  /* Firefox */
}

